.modal__layer {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 10;
}

.form {
  font-size: 14px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 20%;
  display: flex;
  color: #3c763d;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 18px;
  background-color: rgba(214, 209, 203, 0.95);
  padding: 50px 50px 25px 50px;
  border-radius: 16px;
  width: 600px;
  height: fit-content;
  box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.4);
  user-select: none;
  z-index: 11;
}

.input__wrapper {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 5px;
  font-weight: 500;
}

.input {
  min-width: 100%;
  max-width: 100%;
  border-radius: 6px;
  border: 1px solid #F2F2F2;
  padding: 0 30px 0 20px;
  color: #434343;
  height: 45px;
}

.input__text {
  padding: 10px 20px;
  height: 100px;
  min-height: 45px;
  max-height: 300px;
}

input:focus,
textarea:focus {
  outline: 0;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
}

input[type=text]:not(:placeholder-shown) {
  font-size: 14px;
  font-weight: 600;
}

.hint {
  color: red;
  font-size: 11px;
  font-weight: 500;
  position: absolute;
  bottom: -20px;
}

.btn__submit {
  border-radius: 6px;
  font-size: 14px;
  padding: 12px;
  color: #3c763d;
  border: none;
  cursor: pointer;
  transition: all .2s ease-in;
  background-color: rgba(250, 235, 215, 0.6);
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.8);
  font-weight: 700;
}

.btn__submit:hover {
  transform: scale(1.05);
}

.btn__submit:active {
  transform: scale(0.95);
  box-shadow: 2px 2px rgba(0, 0, 0, 0.8);
}

.esc {
  color: #434343;
  position: absolute;
  top: 12px;
  font-size: 12px;
}

/* .modal {
  display: block;
  opacity: 0;
  position: absolute;
  top: 0px;
  text-align: center;
  font-size: 12px;
  background-color: rgba(229, 229, 229, 0.8);
  border-radius: 16px;
  width: 480px;
  height: 200px;
  line-height: 200px;
  box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.4);
  animation: drop 2s ease-out;
}

@keyframes drop {
  0% {
    opacity: 0;
  }

  25% {
    opacity: .4;
    font-size: 15px;
  }

  50% {
    opacity: .8;
    top: 25%;
    font-size: 20px;
  }

  75% {
    opacity: 1;
    top: 18%;
    font-size: 25px;
  }

  100% {
    top: 20%;
    font-size: 30px;
  }
} */